    #panel-full-parts .panel{
       /* background-color: #999;
        padding: 0;
        background-position: 0px -80px;
        margin: -20px 0 0 0;
        border-radius: 0;
        background: url(../images/parts-image.jpg) no-repeat top center;
        /* -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover; */

        /*background-size: 100% auto;*/
    }
    .parts-container h1{
        font-weight: normal;
        font-size: 88px;
        color: #fff;
        text-shadow: 0 2px 1px rgba(0,0,1,.75);
        line-height: 90px;
        padding: 30px 0 130px 12px;
    }
    .parts-container h6{
        font-weight: 600;
        font-size: 16px;
        color: #fff;
        text-transform: none;
        padding: 0 5px 0px 2px;
        line-height: 20px;

    }
    .buttons-in-box .btn-primary .btn-box-label{
        max-width: 100px;
        color: #ff00ff;
    }
@media (min-width: 1200px) {
    .container .login_container{
        height: 850px;
    }

    }
    @media (max-width: 1199px){
    #face h6 {
        padding: 0 5px 24px 2px!important;
        }
    #face, #training-login {
        height: 242px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .parts-container .boxes {
        bottom: -50px!important;
    }
    .parts-container h1{
        font-size: 70px;
        line-height: 72px;
        padding: 30px 0 50px 12px;

    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .parts-container h1{
        font-size: 54px;
        line-height: 54px;
        padding: 10px 10px 0px;
    }
    #training-login h2, #face h2 {
        font-size: 30px;
        padding-bottom: 0;
    }
    #training-login{
        padding: 1px 10px 5px 10px;
    }
    .parts-container h6, #face h6{
        font-size: 14px!important;
        line-height: 17px!important;
    }
    #face, #training-login{
        padding: 1px 10px;
        height: 215px;
    }
    .buttons-in-box .btn {
        width: 100%!important;
        float: none;
        margin: auto;
        margin-bottom: 10px;
    }
    #face .buttons-in-box{
        margin-top: -10px;
    }
    #training-login .buttons-in-box{
        margin-top: 34px;

    }
}
    #panel-full-parts .parts-container{

        padding-bottom: 20px;

    }
    .parts-container .boxes{
        /*position: relative;*/
        max-width: 1200px;
        padding-top: 20px;
        min-height: 280px;

    }
    .buttons-in-box .form-control{
        width: 100%;
        margin-bottom: 10px;
        background-image: none;
        /*background: transparent;*/
    }
    .buttons-in-box .col-right{
        text-align: right;
    }
    .buttons-in-box .btn-grey:hover, .buttons-in-box .btn-neutral:hover{
        background-color: #000!important;
    }
    .forgot-box a{
        color: #fff;
        font-weight: normal;
        font-size: 14px;
        padding-top: 5px;
        /*float: left;*/
    }
    #face h6{
        font-weight: 600;
        font-size: 16px;
        color: #000;
        text-transform: none;
        padding: 0 5px 44px 2px;
        line-height: 20px;

    }
    .buttons-in-box{
        padding: 0;
        margin: 0;
        text-align: center;
    }
    .head-mumber{
        text-align: right;
        padding: 0;
        margin: 0;
    }
    .head-title{
        text-align: left;
    }
    .head-title h1{
        padding: 0;
        margin: 16px 10px 0 0px;
    }
    .head-mumber h5{
        margin: 0;
        color: #666666;
        font-weight: bold;
        padding: 18px 15px 5px 5px;
        font-size: 13px;
        text-transform: uppercase;
    }
    .head-user-right h5{
        border-right: solid 1px #a5a6a7;
        padding: 6px 10px 6px 5px;
        margin: 15px 0 0 0;
        color: #666666;
        font-weight: normal;
        font-size: 13px;
        line-height: 18px;
        text-align: right;
    }
    .head-user-right .user-navi-buttons{
        text-align: right;
        padding: 24px 0 0 0;
        float: right;
    }
    .user-last-login{
        float: right;
        margin-right: 12px;
    }
    .user-last-login{
        padding: 0px;
    }
    .user-last-login .real-time{
        font-size: 11px;
    }

    .panel-primary>.panel-heading {
        color: #127bbe;
        background-color: #fff;
        border: 0;
    }
    .panel-heading {
        border-top-left-radius: 2px;
        border-top-right-radius: 2px;
    }
    .head-user-right .row{
        margin: 0;
    }
    #orderStates{
        background-color: #fff;
    }

    #purchseorderStates{
        background-color: #f6f8f9;
    }
    .panel-body {
        background-color: #dbe3e7;
    }
    .tab-content .table{
        background-color: #fff;
        margin-bottom: 0px;
    }
    #orderStates .tab-content .table{
        border-left: solid 1px #ddd;
        border-right: solid 1px #ddd;
        border-bottom: solid 1px #ddd;
    }
    .purchaseorderStates-tabs .panel-body{
        background-color: #fff;
        margin-bottom: 0px;
        border: solid 1px #ddd;
        padding: 15px 0 0px 0;
        border-radius: 4px 4px 0px 0px;
        -moz-border-radius: 4px 4px 0px 0px;
        -webkit-border-radius: 4px 4px 0px 0px;
        }
    .choose-file-group .input-group{
            padding-left: 8px;
            padding-right: 0px;
        }
    #purchaseorderStates table{
        margin-bottom: 0px;
    }
    .purchaseorderStates-tabs .table>tbody>tr>td{
        border-top: 2px solid #ddd;
    }
    .purchaseorderStates-tabs .choose-block{
        margin-left: 12px;
    }
    .purchaseorderStates-tabs .choose-block .form-control{
        border-radius: 4px 4px 4px 4px;
        -o-border-radius: 4px 4px 4px 4px;
        -moz-border-radius: 4px 4px 4px 4px;
        -webkit-border-radius: 4px 4px 4px 4px;
    }
    .upload-alt-col{
        text-align: right;
    }
    .special-box h6{
        font-weight: bold;
    }
    .special-box h4{
        padding: 0;
        margin-bottom: 10px;
        margin-top: 20px;
    }
    .special-box>.panel-heading{
        color: #fff;
        background-color: #127bbe;
        border:0;
    }
    #dashboard-admin .panel-primary>.panel-heading{
        color: #fff;
        background-color: #127bbe;
        border:0;
    }
    #dashboard-admin .panel-body{
        padding: 10px 0;
    }
    #dashboard-admin .special-box img{
        width: 100%;
    }
    #dashboard-admin .panel-primary .special-footer{
        background-color: #dbe3e7;
    }
    #dashboard-admin .special-box li{
        padding-right: 15px;
    }
     #dashboard-admin .chart-content {
        padding: 10px;
    }
    #search-col .special-box .panel-body{
            padding: 0 15px;
    }
    .search-box .panel-footer .text-left{
        float: left;
    }
    .search-box .panel-footer .text-left img{
        margin-top: -6px;
    }
    #training-panel .intro h3{
        padding: 0;
        margin: 0;
    }
    #console-blocks{
        padding: 0;
        margin: 0;
    }
    .head-mumber h2{
        color: #666666;
        padding: 0px 14px 0px 5px;
        font-size: 36px;
        margin-top: -20px;
    }
    .orders-tabs .tab-content{
        margin-bottom: -13px;
    }
    .purchaseorderStates-tabs .tab-content{
        margin-bottom: -13px;
    }
    .orders-tabs .tab-content>.active {
        margin-right: -14px;
        margin-left: -13px;
    }
    #orderStates .nav>.active>a:hover{
        background-color: #fff;
        color: #487c9c;
        border-bottom: solid 2px #fff;
       border-top: solid 1px #ddd;
       border-right: solid 1px #ddd;
       border-left: solid 1px #ddd;

    }
    .orders-tabs .nav-tabs>li>a{
        margin-right: 3px;
        color: #487c9c;
        background-color: #dbe3e7;
        border-bottom: solid 1px #dbe3e7;
    }
    .orders-tabs .nav-tabs>li:last-child>a {
        margin-right: 0px;
    }
    .purchaseorderStates-tabs .tab-content>.active {
        margin-right: -14px;
        margin-left: -13px;
    }
    .orders-tabs .panel-heading h5{
        padding: 0;
        margin: -11px 0 0px 0;
    }
    .purchaseorderStates-tabs .panel-heading h5{
        padding: 0;
        margin: 5px 0 -15px 0;
        height:35px;
    }
    #orderStates  .nav-tabs{
        margin-left: -13px;
        width: 103.33333%;
        border-bottom: solid 1px #ddd;
    }
    #empty-space-10{
        height: 10px;
        background: transparent;
        background-color: transparent;
    }
    #purchaseorderStates  .nav-tabs{
        margin-left: -14px;
        width: 103.5555555%;
    }
    .tab-content .table>tbody a {
        float: right;
        text-align: right;
    }
    #orderStates .nav>.active>a{
        background-color: #fff;
        border-bottom: 2px solid #fff;
        margin-bottom: -1px;
    }

    #purchaseorderStates .nav>.active>a{
        background-color: #fff;

    }

    #orderStates .nav>li>a:hover, #orderStates .nav>li>a:focus{
        background-color: #127bc0;
        color: #fff;
        border: solid 1px #127bc0;
    }

    #purchaseorderStates .nav>li>a:hover, #purchaseorderStates .nav>li>a:focus{
        background-color: #fff;
        color: #0079c2;
    }

    #search-col .search-box .panel-heading{
        background-color: #127bbe;
        color: #fff;
    }
    .search-box .panel-body, .search-box .panel-footer{
        background-color: #0079c2;
        border: 0;
    }
    .search-box .panel-heading{
        border-bottom: 0;
    }
    .search-box .input-group{
        padding: 1px 15px 10px 15px;
        width: 100%;
    }
    .search-box .input-group .form-control:last-child{
        border-radius: 4px 4px 4px 4px;
        -moz-border-radius: 4px 4px 4px 4px;
        -webkit-border-radius: 4px 4px 4px 4px;
    }
    .search-box .panel-heading h5{
        font-size: 14px;
        padding: 0;
        margin: 4px 0 3px 0;
    }
    .special-box .panel-heading h5{
        font-size: 14px;
        padding: 0;
        margin: 4px 0 0px 0;
    }
    .table>tbody>tr>th, .table>tfoot>tr>th, .table>tbody>tr>td, .table>tfoot>tr>td {
        padding: 3px 8px;
        vertical-align: middle;
    }
    .table>tbody>tr:hover{
        background-color: #fafafa;
    }
    .table>thead>tr>th, .table>thead>tr>td{
        padding-top: 20px;
        padding-bottom: 15px;
    }
    .choose-file-group input{
        height: 32px;
        padding-left: 10px;

    }
    #national-box h5{
        margin-top: 30px;
        margin-bottom: 0px;
        text-align: right;
    }
    #dashboard-nav .nav-row{
        padding: 0;
        margin: 10px 0;
    }
    #dashboard-nav .welcome-row{
            padding: 0 15px;
        margin: 15px 0px 0 0;
    }

    #national-box .active .container-fluid{
        background-color: #0079c2;
        padding: 15px 0px 7px 25px;
    }
    #national-box .active .container-fluid h2, #national-box .active .container-fluid h3{
        color: #fff;
    }
    #national-box .active .container-fluid h2{
        font-size: 22px;
        margin: -5px 5px -10px 0;
        padding: 0;
    }
    #national-box .active .container-fluid h4 {
        font-size: 18px;
        color: #b9bec1;
    }
    #national-box .active .container-fluid h3{
        font-size: 24px;
        font-weight: bold;
        padding: 0;
        margin: 15px 0 0 0;

    }
    #national-box .panel-body{
        background-color: #fff;
        padding: 15px 0 0 0;
        margin: 0px 0px 0px -15px

    }
    #national-box .panel-body img{
        border: solid 1px #fff;
        margin-left: -14px;

    }
    #national-box .nav-tabs{
        margin-left: 0px;


    }
    #national-box .nav-tabs.nav-justified>li>a{
        background-color: #dbe3e7;
        margin-right: 3px;
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
    }
    #national-box .nav>.active>a{
        background-color: #127bc0!important;
    }
    #national-box .nav-tabs.nav-justified>li>a:hover{
        background-color: #d7dadc;
        color: #fff;
    }
    #content #national-box li{
        background-color: #fff;

    }
    #national-box .active a{
        background-color: #0079c2;
        color: #fff;
    }
    #national-box .nav-tabs.nav-justified>.active>a, #national-box .nav-tabs.nav-justified>.active>a:hover, #national-box .nav-tabs.nav-justified>.active>a:focus{
        border: 1px solid #0079c2!important;
    }
    #national-box {
        margin-bottom: 20px;
    }
    #national-box .nav-tabs.nav-justified{
        padding-right: 2px;
        width: 101%;

    }
    #national-box .panel-primary>.panel-heading{
        background-color: #0079c2;
        border: none;
    }
    #national-box .mail-button .btn-neutral:hover{
        color: #fff!important;
        background-color: #000!important;
    }
    #national-box .mail-button .btn-neutral{
       position: absolute;
       bottom: 2px;
    }
    #national-box .row .mail-button{
        height: 97px;

    }
    #national-box .row .mail-button i{
        margin: 0 5px 4px 2px;
    }
    #national-box .row  .info-col{
        padding: 0 10px 0px 15px;
    }
    #search-col .panel-body{
        padding: 0;
    }
    #search-col .panel-body img{
        width: 100%
    }
    #search-col .panel-body ul{
        margin-left: -40px;
        list-style: none;
    }
    #parts-table h4{
    font-size: 16px;
    padding: 0;
    text-align: center;
    vertical-align: top;
    font-weight: bold;
    margin-top: 0;

}
    #parts-table label.qty_selected{
        margin:0;
        display:none;
        color: #F45A5A;
        font-size: 11px;
        padding: 0;
    }
    #training-login .alert-danger{
        margin-top: -72px;
        -webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
        border: solid 1px #000;
    }
    #training-login .form-control{
        background-color: #fff!important;
    }
    #search-dashboard .location-header-row{
        padding:0;
        margin: -4px 0 16px 0;
    }
    #search-dashboard .location-header-row .text-right{
        padding: 0;
    }
    #search-dashboard .each-location, #search-dashboard .warehouse-no-stock{
        float: right;
        text-align: right;
        padding: 0;
        height: 30px;
        margin-bottom: 12px;
    }
    #search-dashboard .each-location .btn-xs, #search-dashboard .warehouse-no-stock .btn-xs{
        margin: 0 0 -2px 0;
    }
    #search-dashboard .item_add_to_cart{
        margin: 10px 0 8px 0;
    }
    #search-dashboard .table>thead>tr>th, #confirm-order-box .table>thead>tr>th{
        padding-top: 5px;
        padding-bottom: 3px;
        border-right: solid #fff 1px;
        background-color: #dbe3e7;
    }
    #search-dashboard .table-bordered>tbody>tr>td, #confirm-order-box .table-bordered>tbody>tr>td{
        border: 1px solid #dbe3e7;
        vertical-align: top;
        padding-top: 12px;
    }
    #search-dashboard .table>thead>tr>th:last-child, #confirm-order-box .table>thead>tr>th:last-child{
        border-right: solid #dbe3e7 1px;
    }
    #confirm-order-box h2, #address-box h2{
        padding: 0;
        margin: -12px 0 2px -15px;
    }
    #confirm-order-box h3{
        padding: 0;
        margin: 10px 0 9px 0px;
    }
    #confirm-order-box .panel-body{
        background-color: #f6f9fb;
        border: solid 1px #dbe3e7;
        padding-top: 0;
        padding-bottom: 0;
    }
    #address-box .panel-body{
        background-color: #f6f9fb;
        border: solid 1px #dbe3e7;
        padding-top: 15px;
        padding-bottom: 0;
    }
    #search-col .search-box{
        margin-bottom: 12px;

    }
    .jobcard_line_item{
        margin-bottom: 0px;
        background-color: #f6f8f9;
        padding: 8px;
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.22);
        -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.22);
        box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.22);
    }
    .form-box{
        padding: 12px 8px;
        margin: 0;
    }
    #orderStates .form-box{
        background-color: #fdfdfd;
        padding: 12px 8px;
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.22);
        -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.22);
        box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.22);
    }
    .panel-primary .text-right .btn-primary{
        margin-right: 15px;

    }
    .jobcards-tabs .table-hover .btn-small{
        padding: 5px 8px!important;
    }
    .jobcards-tabs{
        padding: 0;
        margin: 0 -15px 0 -15px;
    }
    #jobcards .label-info{
        margin-top: 3px;
    }
    .jc-title{
        font-size: 20px;
        padding-top: 2px;
        font-weight: bold;
        padding-left: 0;
    }
    .btn-new-jc .btn{
        margin-right: -15px;
    }
    .jobcards-tabs>.panel-heading{
    padding: 15px 0 15px 0;
}
    .lab-my-locatiomn{
        font-size: 18px;
        margin-right: 0;
        padding: 0;
    }
    .jobcards-tabs .small-label{
        margin-left: -8px;
    }
    #jobcards input{
        border-right: 0px;
        box-shadow: none;
    }
    #jobcards .job-search .btn{
        border-left: 0px;
        margin-left: -1px;
        border-top: solid 1px #ccc;
        border-right: solid 1px #ccc;
        border-bottom: solid 1px #ccc;
    }
    #jobcards .job-search i{
    color: #0079c2;
    }
    .job-search .input-group{
        padding-top: 11px;
    }
    #dashboard-admin .search-box{
        margin-bottom: 15px;
    }

    #panel-full-parts .panel{
        margin-bottom: 0px;
    }

    INPUT::-webkit-input-placeholder {
        color: #666;
    }

    INPUT:-moz-placeholder { /* Firefox 18- */
        color: #666;
    }

    INPUT::-moz-placeholder {  /* Firefox 19+ */
        color: #666;
    }

    INPUT:-ms-input-placeholder {
        color: #666;
    }
